@media screen and (max-width:1920px) {

.pdf {

	margin-left: 7% ;
}

body {

	background-image: -moz-linear-gradient(right , #27BDFF, #0010FF) ;
	background-image: -webkit-linear-gradient(right , #27BDFF, #0010FF) ;

}

.retour {

	position: absolute ;
	margin-top: 80% ;

}

object {

	width: 1150px ;
	height: 700px ;

}
}
